Subject: [clue] registration of "clue" grouping framework attribute in signaling draft

From: Paul Kyzivat <[email-masked]>
Date: Tue, 1 Dec 2015 15:47:57 -0500

Another issue with signaling. The formatting of the info for the 
registration of the new SDP grouping attribute is also messed up, to the 
point of being undecipherable.

	Thanks,
	Paul

On 11/23/15 1:32 PM, Paul Kyzivat wrote:
> I was doing a final review of the signaling draft. I notice that the
> registration of sip.clue in the IANA considerations section is a bit
> sloppy. This will be subjected to expert review, so it should be brought
> up to standard so that the expert is happy.
>
> Since I happen to be the expert, I can suggest what would make me happy.
> :-)
>
>     This specification registers a new media feature tag in the SIP
>     [RFC3264] tree per the procedures defined in [RFC2506] and [RFC3840].
>
>     Media feature tag name: sip.clue
>
>     Summary of the media feature indicated by this tag: This feature tag
>     indicates that the device supports CLUE controlled media.
>
>     Values appropriate for use with this feature tag: Boolean.
>
>     The feature tag is intended primarily for use in the following
>     applications, protocols, services, or negotiation mechanisms:
>
>     This feature tag is most useful in a communications application for
>     describing the capabilities of a device which uses multiple media
>     streams.
>
>     Related standards or documents: RFC XXXX [this document]
>
>     Security Considerations: Security considerations for this media
>     feature tag are discussed in Section 12 of RFC XXXX.
>
>     Name(s) & email address(es) of person(s) to contact for
>     further information:
>
>     - CLUE workgroup: [email-masked]
>     - CLUE chairmen: [email-masked]
>
>     Intended usage: COMMON
>
> (I suspect that the formatting is already better in the xml, but lost by
> xml2rfc.)
>
>      Thanks,
>      Paul
>
> _______________________________________________
> clue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/clue
>

---

From: Robert Hansen <[email-masked]>
Date: Wed, 02 Dec 2015 10:23:07 +0000

Hi Paul, yes, good point - will fix that.

BTW, planned to finish revising the document over the weekend but it 
turns out that the Eurostar disagrees with me in ways other trains don't 
when it comes to reading or writing so I didn't get much done; will look 
to finish it this weekend instead.

Rob

On 01/12/15 20:47, Paul Kyzivat wrote:
> registration of the new SDP grouping attribute is also messed up, to 
> the point of being undecipherable.
>
>     Thanks,
>     Paul
>